<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Emma misses her friend Miss Taylor [#] moved away.]]></sentence>
<options>
<option answer="correct">who</option>
<option> where</option>
</options>
</question><question>
<sentence><![CDATA[Mr Knightley is a person [#] often visits Emma and her father.]]></sentence>
<options>
<option answer="correct">that</option>
<option> which</option>
</options>
</question><question>
<sentence><![CDATA[Harriet often stays on the farm [#] her friends, the Martins, live.]]></sentence>
<options>
<option> that</option>
<option answer="correct">where</option>
</options>
</question><question>
<sentence><![CDATA[Mr Martin is a poor famer [#] asks Harriet to marry him.]]></sentence>
<options>
<option> which</option>
<option answer="correct">who</option>
</options>
</question><question>
<sentence><![CDATA[Emma has a plan [#] will help Harriet to become a better person.]]></sentence>
<options>
<option> who</option>
<option answer="correct">that</option>
</options>
</question><question>
<sentence><![CDATA[Emma and Harriet walk past the house [#] Mr Elton lives.]]></sentence>
<options>
<option answer="correct">where</option>
<option> which</option>
</options>
</question><question>
<sentence><![CDATA[Mr Elton climbs into the carriage [#] is for Emma.]]></sentence>
<options>
<option answer="correct">which</option>
<option> where</option>
</options>
</question><question>
<sentence><![CDATA[Harriet is not the girl [#] Mr Elton loves.]]></sentence>
<options>
<option answer="correct">that</option>
<option> where</option>
</options>
</question>
</questions></exercise>